Subject: RE: Departure
From: [email-masked]
To: [email-masked]
Date: Fri, 1 Feb 2002 08:15:09 -0800 (PST)

Can you spend time with your replacement before you leave? I'll let you know on Monday who that will be.  

Good luck in your future endeavours, it is sad to see you go.

 -----Original Message-----
From: 	Brodeur, Stephane  
Sent:	Friday, February 01, 2002 9:08 AM
To:	Zufferli, John
Cc:	Doucet, Dawn
Subject:	Departure

John,
This note is to officially announce that I will not sign the contract with UBS. I feel it is time for me to start something new and a great opportunity was presented to me in  Montreal. I want to thank you for everything you and this company did for me. I sincerely wish you all the success you deserve in this new adventure.

After having talked to Dawn, I will be in the office until Thursday Feb-21. It was understood that I will be paid for any unused vacation days.

Once again, thank you for your support and good luck with UBS!

Yours Truly,

Stephane Brodeur